summaryrefslogtreecommitdiff
path: root/libre/hplip-libre/rePKGBUILD
diff options
context:
space:
mode:
Diffstat (limited to 'libre/hplip-libre/rePKGBUILD')
-rw-r--r--libre/hplip-libre/rePKGBUILD26
1 files changed, 26 insertions, 0 deletions
diff --git a/libre/hplip-libre/rePKGBUILD b/libre/hplip-libre/rePKGBUILD
new file mode 100644
index 000000000..753b348e3
--- /dev/null
+++ b/libre/hplip-libre/rePKGBUILD
@@ -0,0 +1,26 @@
+# This is an example rePKGBUILD file. Use this as a start to creating your own,
+# and remove these comments. For more information, see 'man PKGBUILD'.
+# NOTE: Please fill out the license field for your package! If it is unknown,
+# then please put 'unknown'.
+
+# Maintainer: Nicolas Reynolds <fauno@kiwwwi.com.ar>
+source PKGBUILD
+CARCH=x86_64
+unset build package md5sums source check
+_repo=extra
+options=(!strip)
+source=(PKGBUILD
+ http://mirrors.kernel.org/archlinux/${_repo}/os/$CARCH/${_pkgname}-${pkgver}-${pkgrel}-${CARCH}${PKGEXT}
+ # files for pkg modifications
+ )
+
+build() {
+ cd "${srcdir}/"
+ rm -v .{INSTALL,PKGINFO} ${pkgname%-libre}-$pkgver-$pkgrel-$CARCH$PKGEXT || true
+ # put actions for package modifications below this line
+}
+
+package() {
+ find ${srcdir} -type l -maxdepth 1 -delete
+ cp -a ${srcdir}/* ${pkgdir}
+}